Diller

Konu-icon Soru Boeing 737-800 Jet2.com uyumluluğu 64-bit FSX & P3D paket

Daha
1 yıl 6 ay önce #1017 by Papy24

Merhaba oradaki.
Bu paket var mı
Boeing 737 Classic Çok Livery Paketi FSX & P3D
Merhaba

Bu paket uyumlu mu P3D V4?
Bu soruyu soruyorum çünkü Boeing 737 Classic Multi Livery Pack ile sorunlar yaşadım FSX & P3D ....
Aslında, kurduktan sonra, kapatılarak belirtilen hatalar yaratır. P3D. Ve bir günlük dosyasında "ObjectLoadErrors.FLT" rapor edildi. Kaldırdım ve şimdi nesnede belirtilen modülün uyumlu olup olmadığını bilmek istiyorum.

Sonra okuyorsun

Lütfen Oturum aç or Hesap oluştur sohbete katılmak için.

Daha
1 yıl 6 ay önce #1019 by DRCW

Geçiş devam ederken, indirmeden önce sitedeki açıklamaya bakın. Eğer 100% 'in V4 ile uyumlu olduğunu söylerse sorun olmayacak tek şey ses dosyası belirtme çizgileridir. Bunun nedeni, dll'nin 64 bit sürümü için xml ile değiştirilmesidir. Açıklama okursa P3D 3 / 4 test edilecek, o zaman sadece bunun anlamı var. Dinamik aydınlatma bugüne kadar herhangi bir freeware için çalışmıyor, bu yüzden freeware bir uçakla uçarken bu özelliği kapatın. Zamanla düzeltmeler olacağını eminim. Uçağın çalıştığını belirttim. P3D V 3.4'in en az miktarda böcek ile taşındığı görülüyor

Lütfen Oturum aç or Hesap oluştur sohbete katılmak için.

  • İzin verilmedi: Yeni konu oluşturun.
  • İzin verilmedi: cevap için.
  • İzin verilmedi: Dosya eklemek için.
  • İzin verilmedi: Mesajınızı düzenleyin.
Sayfa oluşturulma süresi: 0.348 saniye
Diller